<html>
    <head>
        <title>%s</title>
        <style type="text/css">
            body {
                background-color: #efefef;
                margin: 0px;
                padding: 0px;
                font-family: Roboto, Verdana;
            }

            #header {
                background-color: #01c9e3;
                color: #ffffff;
                font-size: 34pt;
                font-family: Roboto Slab, Verdana;
                font-weight: 400;
                text-align: center;
                padding: 12px;
            }

            #page_title {
                background-color: #0098a9;
                color: #ffffff;
                font-size: 16pt;
                font-family: Roboto, Verdana;
                font-weight: 400;
                text-align: center;
                padding: 6px;
            }

            form {
                padding: 0px;
            }

            a:link,
            a:active,
            a:visited {
                text-decoration: none;
                color: #000000;
            }

            #menu {
                display: flex;
                flex-direction: row;
                justify-content: center;
                width: 750px;
                max-width: 100%%;
                border: 0px !important;
                background-color: transparent !important;
                padding-bottom: 0px !important;
            }

            #menu a div {
                border: 1px solid #cccccc;
                background-color: #ffffff;
                padding: 12px;
                text-align: center;
                margin: 0 6px 0 6px;
            }

            #menu a:first-child div {
                margin-left: 0px;
            }

            #menu a:last-chile div {
                margin-right: 0px;
            }

            #content {
                display: flex;
                flex-direction: column;
                align-items: center;
                padding: 0 12px 0 12px;
            }

            #content > div {
                border: 1px solid #cccccc;
                background-color: #ffffff;
                width: 750px;
                max-width: 100%%;
                margin-top: 12px;
                padding: 0 0 16px 0;
            }

            #content > div#buttons {
                border: 0px;
                background-color: transparent;
                width: 750px;
                max-width: 100%%;
                margin-top: 12px;
                text-align: center;
                padding: 0 0 16px 0;
            }

            div.title {
                padding: 12px;
                background-color: #0098a9;
                color: white;
                font-weight: bold;
            }

            div.message {
                text-align: center;
                padding: 24px 0 12px 0;
            }

            div.stg_text > div {
                padding: 0 12px 0px 12px;
            }

            div.stg_text > div:first-of-type {
                padding: 12px;
            }

            div.stg_info {
                display: flex;
                justify-content: space-between;
            }

            div.stg_info > div {
                padding: 12px 12px 0px 12px;
            }

            div.stg_info > div:last-child {
                text-align: right;
            }

            input[type="text"],
            input[type="password"] {
                border: 1px solid #cccccc;
                font-family: Roboto, Verdana;
                width: 100%%;
                padding: 12px;
            }

            input[type="checkbox"] {
                margin-right: 16px;
            }

            button {
                font-family: Roboto, Verdana;
                background-color: #0098a9;
                border: 1px solid #0098a9;
                color: #ffffff;
                padding: 12px;
            }
        </style>
        <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    </head>

    <body>
        <div id="header">%s</div>
        <div id="page_title">%s</div>

        <form action="%s" method="post">
            <div id="content">
                <div id="menu">%s</div>
                %s %s
            </div>
        </form>
    </body>
</html>
